<%@ page import="gbase.html.HtmlGenerater,gbase.init.*,gbase.db.*,java.sql.*"%>
<%	
	String 	login_ok=session.getAttribute("login_ok")==null?"":(String)session.getAttribute("login_ok");
	WebConfig theWebConfig22=new WebConfig();
        String cms_url=theWebConfig22.getCms_url();	
	if(login_ok.equals("login_ok"))
			{
			
			}
			
			
		
           else {
           session.setAttribute("user_id","");
           session.setAttribute("user_name","");
           %>
           <script>
		parent.parent.window.location = '../../managerweb/relogin.jsp';
	   </script>
          <% }
%>
